body
{  
   background-color:#b3c8dd; 
}

h1
{
   font-weight: bold;
   color: #008037; 
   font-size:1.1em;
   text-align: center;
}

h2
{
   font-weight: bold; 
   font-size:1em;
}

img
{
	border: none;
}

#moncadre 
{
   width:780px;
   margin:auto;                     /* Permet de center le cadre */
   padding:0px;
   background-color:#ebf0f6;
   border-left:0px; 
   border-right:0px;
   border-bottom:0px;
   border-top:0px;
   background-image:url(IMG-Ingenierie-electronique/fond_page.jpg);
}

#cadrehaut 
{
   height:135px;
   width:780px;
   margin:auto;                     /* Permet de center le cadre */
   background-color:#ebf0f6;
   margin-bottom:0px;
   background-image:url(IMG-Ingenierie-electronique/barre-DLM-Electronique_top.jpg);
   background-repeat: no-repeat; 
   background-position: center;
}

#cadrebas 
{
   height:82px;
   width:780px;
   margin:auto;                     /* Permet de center le cadre */
   background-color:#ebf0f6;
   margin-bottom:0px;
   background-image:url(IMG-Ingenierie-electronique/DLM-piedPage.jpg);
   background-repeat: no-repeat; 
   background-position: center;
}


#cadrecentrale                     /* Utilisé quand menu gauche present */
{
   margin-left: 180px;
   margin-top: 1em;
   margin-bottom: 1em;
   width:550px;
   min-height:300px;
   font-size:0.9em;
   color:#2262ab;
}


#cadreNoMenu                        /* Utilisé si pas de menu gauche (ex.page d'index) */
{
   margin-left: 80px;
   margin-top: 1em;
   margin-bottom: 1em;   
   width:620px;
   min-height:300px;
   font-size:0.9em;
   color:#2262ab;
}

.textNormal
{ 
   color:#2262ab;
   text-align: left;   
   font-weight: normal;
}

.texteCentre
{
   text-align: center;
}

.texteDLM
{
   color: #008037; 
   text-align: center;
}


.classeLink
{
   font-weight: bold;
   color: #008037; 
}
a.classeLink:link {text-decoration: none;}
a.classeLink:visited {text-decoration: none;}
a.classeLink:hover {text-decoration: underline;}
a.classeLink:active {text-decoration: underline;}
a.classeLink:focus {text-decoration: underline;}

.LinkText					 /* Utilisé pour les liens du texte standard */
{
   color: #2262ab; 
}
a.LinkText:link {text-decoration: underline;}
a.LinkText:visited {text-decoration: underline;}
a.LinkText:hover {text-decoration: underline;}
a.LinkText:active {text-decoration: underline;}
a.LinkText:focus {text-decoration: underline;}


.imageFlottante
{
   float: right;
   margin-left: 530px;
   clear: both;
   width : 100px ; 
}

/* début des styles communs à toutes les listes */
.listeMenu 
{
   float:left;
   text-align:left;
   width:140px;
   padding:2px;
   margin-left:18px; 
   margin-top:10px;
   list-style-type: circle ;        /* les puces sont ronde */
   list-style-image: url(IMG-Ingenierie-electronique/resistor.png);
   font-weight: bold;
   padding-left: 30px ;             /* il y a une marge intérieure gauche de xx pixel */
   width : 100px ;                  /* largeur de la liste */
   border:1px dashed #008037;       /* la liste à un encadrement */ 
   font-size:0.7em;
}

.listeMenu li a 
{
   color: #008037;     
   padding-top: 0.7em;              /* le lien a une marge intérieur haute de 10 px */     
   padding-bottom: 0.7em;           /* le lien a une marge intérieur haute de 10 px */     
   height:1.4em;  
   text-decoration:none ;           /* on suprime le soulignement des liens */
   display:block ;                  /* force le lien à prendre 100% de la largeur de la liste */ 
   
}              

.listeMenu li a:hover 
{
   background-color: #008037 ;      /* au survol, la couleur de fond du lien passe au noir */
   color:white;                     /* au survol, la couleur de la police du lien passe au blanc */ 
} 


